Subject: Client Variables

From: [email-masked]
Date: Mon, 3 Nov 2003 10:39:16 -0500

The SSL_CLIENT_* variables are not appearing in my environment. My web
host insists it's something my CGI needs to do to request this
information from the client, but that doesn't make sense to me. I
obtained a certificate from Thawte and installed it in my browser, but
that doesn't make a difference. Is there something else I need to do?
Is there something my host needs to do?

-- 
Alan Little
Holotech Enterprises

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]